.style-module__root___bF6mf {
  width: 100%;
  position: relative;
}
.style-module__container___JKUQB{
  position: relative;
}
.style-module__heightBalance___4t-zD{
 transition: height .4s cubic-bezier(0.075, 0.82, 0.165, 1);
}
.style-module__sticky___99BcP {
  position: fixed !important;
  top: 0 !important;
  width: 100%;
  z-index: 99 !important;
}
.style-module__slideFromAbove___tW2Ts {
  animation: style-module__slide-from-above___UcASo 0.6s ease;
}
.style-module__slideToAbove___pIUeG {
  animation: style-module__slide-to-above___WBViX 0.6s ease;
}
.style-module__navbar___UCsLu {
  position: absolute;
  width: 100%;
  z-index: 2;
}

@keyframes style-module__slide-to-above___WBViX {
  from {
    transform: translateY(0);
  }

  to {
    transform: translateY(-100%);
  }
}

@keyframes style-module__slide-from-above___UcASo {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}
.style-module__front___hmzPX {
  width: 100%;
  max-width: 100vw;
  z-index: 2;
  position: relative;;
}
.style-module__back___7NObc {
  z-index: 0;
  width: 100%;
  max-width: 100vw;
  animation: style-module__fadein___UWPA2 .3s ease-in-out;
  position: absolute;
  left:0;
  top:0;
  height:100%;
  overflow: hidden;
}
